/* Powerwise styles */

body {
	background-image:url(../images/body_bktile.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	background-color:#454545;
	padding:0;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 0;
	}

#wrap {
	width:762px;
	padding:0;
	border:3px solid #2F2F2F;
	background-color:#000000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

#header, #feature {
	padding:0;}

#header, #nav, #feature, #content {
	width:762px;
	
}


#nav {
	padding:0;
	background-color:#1D1D1D;
	border-top:2px solid #2F2F2F;
	border-bottom:2px solid #2F2F2F;
	border-left:none;
	border-right:none;
}

#nav ul {
	margin:0;
	padding:0;
	border:none;}	

#nav ul li, #nav .downloads {
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 7px;
	padding-left: 20px;
	margin: 0px;
}

#nav ul li{
	margin:0;
	display:inline;
	float:left;
	border-right:1px solid #2F2F2F;
	}
	
	

#nav ul li, #nav ul li a, #nav ul li a:hover {
	color:#FFFFFF;
	font-weight:bold;
	font-size: 13px;
}
	
 #nav ul li a { text-decoration:none;}
 
 
 #nav ul li a:hover {
	color: #0068E8;
}

#nav .downloads {
	float:right;
	border-left:1px solid #2F2F2F;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0;
	height: 30px;
	}
.downloads .pdf {
	padding-top: 5px;
	margin: 0px;
	padding-left: 10px;
	height: 20px;
}


#nav .downloads a {
	text-decoration:none;
	color: #CCCCCC;
}

#nav .downloads a:hover{
	color: #0068E8;
	}

#content {
	padding-bottom:50px;
		
	}

#content p, li {
	color:#FFFFFF;
	font-size:12px;
	}

#content p.subtitle {
	font-size:.9em;
	font-weight:bold;
	line-height:145%;
/*	margin:0;*/
	padding:50px 55px 20px 65px;
	margin:0;}

#content #content_lft, #content #content_rt {
	float:left;
	width:303px;
	}


#content_lft {
	padding:0 30px 0 65px; }

#content_rt {
	padding-top: 0;
	padding-right: 60px;
	padding-bottom: 0;
	padding-left: 0;
}

#content_mid {
	padding-top: 0;
	padding-right: 50px;
	padding-bottom: 0;
	padding-left: 65px;
}


.clearFloats {
	float:none;
	clear:both;} 
	
	
h1, h2, h3, h4 {
	color:#F69916;
	}
	
a {
	color:#FFF;
	}
	
a:hover {
	color: #0068E8;
}

h1 {
	font-size:large;}

h2 {
	font-size:16px;
	margin-bottom: 6px;
	margin-top: 25px;
}

h3 {
	font-size:small;
	font-weight:bold;
	}

h4 {
	font-size:x-small;
	font-weight:bold;
	}

p {
	color:#FFFFFF;
	margin-top: 2px;
	margin-bottom: 8px;
	line-height: 20px;
	}
li {
	margin-bottom: 8px;
}
ul {
	margin-left: 15px;
	padding-left: 5px;
}
	
#specsTable {
	padding:0;
	color:#FFFFFF;
	text-align:center;
	margin-top: 30px;
	margin-right: 60px;
	margin-bottom: 30px;
	margin-left: 60px;
	width: 640px;
	}

#specsTable td {
	margin: 0;
	font-size:12px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}
	

#specsTable .lftCol, #specsTable .lftCol p  {
	text-align:right;
	font-weight:bold;
	margin: 0px;

	}



#specsTable .header p{
	color:#F69916;
	font-weight:bold;
	font-size:small;
	}

#specsTable td.lightRow {
	background-color:#141415;}

#footer {
	text-align: center;
	width: 762px;
	color: #999999;
	font-size: 12px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}


#footer a {
	color: #999999;
	text-decoration: none;
}
#footer a:hover {
	color: #0068E8;
}
